*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
html, body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    overflow-anchor: none;
}
body {
    color: #222;
    font-family: -apple-system, BlinkMacSystemFont, 'Roboto', 'Noto Sans JP', 'Meiryo', 'Arial', sans-serif;
    font-size: 1rem;
    line-height: 1.3;
}
h1, h2, h3, h4 {
    font-weight: normal;
}
p, h1, h2, h3, h4, h5, h6 {
    overflow-wrap: break-word;
    font-size: 100%;
}
p{
    margin: 0;
}
a:link {
    color: #04429C;
    transition: opacity 0.3s ease;
}
a:hover{
    opacity: 0.8;
}
img, picture, video, canvas, svg {
    display: inline-block;
    max-width: 100%;
}
img, a img {
    border: 0;
    text-decoration: none;
}
.header {
    position: fixed;
    width: 100%;
    padding: 1rem 0;
    background-color: #fff;
    text-align: center;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    z-index: 100;
}
.header h1{
    margin: 0;
}
.header h1 img {
    width: auto;
    height: 50px;
}
.footer {
    background: linear-gradient(90deg, #020024 0, #04429c 0, #192a59 100%);
    color: #fff;
    margin-top: auto;
}
.footer .inner {
    padding: 3rem 0;
}
.footer .footer_link_flx {
    display: flex;
    justify-content: center;
}
.footer .footer_att {
    margin-top: 2rem;
    margin-bottom: 2rem;
    font-size: 90%;
    line-height: 1.6;
    text-align: center;
}
.footer .footer_link_flx .f_l_box {
    margin: 0 1em;
}
.footer .footer_link_flx .f_l_box a {
    color: #fff;
    text-decoration: underline;
}
.cp {
    font-size: 80%;
    text-align: center;
    padding: 0 20px;
}

body {
    /* background: url(../images/common/bg-pc.jpg) no-repeat left top;
    background-attachment: fixed; */
    background-color: #f0f2f6;
}

.tel-l{
    color:#04429C; 
    letter-spacing:0.05em;
}

@media screen and (max-width: 640px) {
    .header h1 img {
        height: 35px;
    }
    .footer .footer_att {
        padding: 0 1.6rem;
        font-size: 1.2rem;
        text-align: left;
    }
    .footer .footer_link_flx .f_l_box{
        margin: 0 0.5em;
    }
    .tel-l{
        font-size: 30px;
    }
}

.contents_wrap {
    margin-top: 7rem;
    margin-bottom: 2.5rem;
}
.main{
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    padding: 2rem;
    background-color: #e3e8f1;
    border-radius: 1rem;
    box-shadow: 0 0 1.5rem rgba(0, 0, 0, 0.2);
}
.ques_desc {
    flex: 1;
    padding-top: 0.5rem;
    padding-left: 1rem;
}
.ques_desc .q_inner {
    padding: 1.3rem 1.2rem;
    background-color: #fff;
    border-radius: 0.7rem;
    font-size: 110%;
    line-height: 1.4;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
.ans_box{
    min-width: 40%;
    max-width: 60%;
    padding: 1.3rem 1.2rem;
    background-color: #7799C9;
    border-radius: 0.7rem;
    color: #fff;
    font-size: 110%;
    line-height: 1.4;
}
.operator-name-txt{
    font-size: 90%;
    letter-spacing: 0.1rem;
}
.ans-choice{
    width: calc( 50% - 10px);
}
.ans-choice button{
    display: block;
    width: 100%;
    padding: 1.5rem 1rem;
    background-color: #04429C;
    border-radius: 8px;
    color: #fff;
    font-size: 1.3rem;
    font-weight: bold;
    letter-spacing: .05em;
    line-height: 1.4;
    text-align: center;
    box-shadow: 0 4px 0 #072156;;
    cursor: pointer;
    border: none;
    transition: opacity .3s ease;
}
.ans-choice button:hover{
    opacity: 0.75;
}
.ans{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
}
.choice-question{
    margin-top: 1rem;
    padding: 1.3rem 1.3rem;
    background-color: #fff;
    border-radius: 0.7rem;
}
.answer{
    margin-bottom: 1rem;
}
.question-text{
    width: 100%;
}
.sim_att {
    margin-top: 2.2rem;
    font-size: 80%;
    text-align: center;
}
.ques_wrap{
    display: flex;
    width: 70%;
    margin-bottom: 1.2rem;
}
.ques_img img{
    width: 65px;
}
.input_att {
    margin-top: 1rem;
    font-size: 0.9rem;
    line-height: 1.6;
    margin-bottom: 1rem;
}
.submit_btn button{
    padding: 1.4rem;
    background-color: #0A3694;
    border: 0;
    border-radius: 8px;
    color: #fff;
    font-size: 1.4rem;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
    width: 250px;
    height: 70px;
    transition: opacity 0.3s ease;
}
.submit_btn button:hover{
    opacity: 0.75;
}
@media screen and (max-width: 767px) {
    .container {
        max-width: 800px;
    }
}

@media screen and (max-width: 640px) {
    .container {
        padding-right: 10px;
        padding-left: 10px;
    }
    .main {
        padding: 1.8rem 0.8rem;
        box-shadow: 0 0 1rem rgba(0, 0, 0, 0.2);
    }
    .ques_wrap{
        width: 100%;
    }
    .ques_desc{
        padding-left: 0.8rem;
    }
    .ques_img {
        width: 3rem;
    }
    .ques_desc .q_inner{
        padding: 1rem;
        font-size: 100%;
    }
    .ans_box{
        font-size: 100%;
    }
    .ans-choice{
        width: 100%;
    }
    .ans-choice button{
        font-size: 1.2rem;
        padding: 1.3rem 0.8rem;
        font-weight: normal;
    }
    .sim_att{
        text-align: left;
    }
}

.form-control{
    font-size: 1.2rem;
    padding: 1rem .75rem;
    height: auto;
}
.ques_wrap .ques_desc .q_inner .em {
    color: #d70035;
    font-weight: bold;
}




/* top page */
.parallax {
    min-height: 100vh;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}



@keyframes bounce {
    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-10px);
    }
}

.dots-container {
    display: flex;
    justify-content: start;
    align-items: start;
}

.dot {
    width: 10px;
    height: 10px;
    margin: 0 5px;
    border-radius: 50%;
    background-color: #5b81ba;
    display: inline-block;
    animation: bounce 0.6s infinite;
}

.dot:nth-child(1) {
    animation-delay: 0s;
}

.dot:nth-child(2) {
    animation-delay: 0.2s;
}

.dot:nth-child(3) {
    animation-delay: 0.4s;
}

.invalid-feedback {
    font-size: 12px;
}

.my-8{
    margin-top: 8rem;
}

.fw-bold{
    font-weight: bold;
}

.fs-5{
    font-size: 1.5rem;
}
.ques_img .rounded-circle{
    background-color: #fff;
}

@media screen and (max-width: 640px) {
    .my-8{
        margin-top: 6rem;
    }
}